RubyGems Navigation menu

hubspot-api-client 9.5.0

HubSpot Ruby API client

Versions:

  1. 11.1.0 - September 13, 2021 (1.48 MB)
  2. 10.1.1 - August 06, 2021 (772 KB)
  3. 10.1.0 - June 08, 2021 (771 KB)
  4. 10.0.1 - April 16, 2021 (757 KB)
  5. 10.0.0 - April 15, 2021 (756 KB)
  6. 9.5.0 - February 19, 2021 (737 KB)
Show all versions (36 total)

Runtime Dependencies (3):

  • json ~> 2.1, >= 2.1.0
  • require_all ~> 3.0.0
  • typhoeus ~> 1.4.0
  • Development Dependencies (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rake-release >= 0
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Owners:

    Pushed by:

    Authors:

    • HubSpot

    SHA 256 checksum:

    f1c1dea83e03bdc8bc28491eab10d9f18c598f2e7e021dd96bedf45f858049a7

    Total downloads 161,099

    For this version 8,915

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 1.9

    Links: